body{background-color:#ddd;margin:0px;padding:0px;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#222;}
.clear-float{clear:both;}
p{display:block;margin:0px 0px 0px 0px;padding:7px 0px 7px 0px;}
a{color:#006f2d;}
ul, ol{margin:0px;padding:7px 0px 7px 14px;}
img{border:none;}
img.float-left{float:left;clear:right;margin-right:7px;margin-bottom:7px;}
img.float-right{float:right;clear:left;margin-left:7px;margin-bottom:7px;}
#whole-page{margin:0px auto 0px auto;width:960px;background-color:#FFF;}
#text-header{width:932px;padding:3px 14px 2px 14px;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#666;text-align:right;background-color:#F6F6F6;}
#text-header a, #text-header a strong{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#666;font-weight:normal;}
#header{width:946px;height:80px;padding:0px 7px 3px 7px;background-color:#F6F6F6;}
.header-left{float:left;width:64px;padding:16px 5px 0px 0px;}
.header-center{float:left;width:622px;padding:21px 5px 0px 5px;}
.header-right1{float:left;width:240px;height:25px;padding:14px 0px 0px 5px;text-align:right;clear:right;}
.header-right3{float:right;width:240px;height:28px;padding:7px 0px 0px 5px;text-align:right;}
.header2-right form, .header2-right input{margin:0px;}
#header h2{padding:0px 0px 0px 0px;margin:0px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;color:#444;padding:0px 0px 0px 0px;font-weight:normal;}
#header h1{padding:0px 0px 0px 0px;margin:0px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:26px;color:#00A241;font-weight:bold;}
#header h1 span{font-family:Arial, Helvetica, sans-serif;color:#333;}
#nav-frame{margin:0px auto 0px auto;width:946px;padding:0px 7px 0px 7px;background-color:#F6F6F6;}
#nav{height:32px;position:relative;}
#nav ul{padding:0px;margin:0px;width:100%;}
#nav ul li{list-style:none;float:left;position:relative;background-color:#0C6B32;background-image:url(//www.imapbuilder.net/images/layout/menu-start-trans2.png);background-repeat:no-repeat;background-position:left top;}
#nav ul li#firstlist{list-style:none;float:left;position:relative;background-color:#3E8E5E;}
#nav ul li a{text-decoration:none;display:block;font-family:Verdana, Geneva, sans-serif;font-size:11px;font-weight:bold;color:#ffffff;float:left;padding:9px 7px 8px 7px;border-left:1px solid #ffffff;background-image:url(//www.imapbuilder.net/images/layout/menu-end-trans2.png);background-repeat:no-repeat;background-position:right top;}
#nav ul li#firstlist a{text-decoration:none;display:block;font-family:Verdana, Geneva, sans-serif;font-size:11px;font-weight:bold;color:#ffffff;padding:9px 7px 8px 7px;border-left:none;}
#nav ul li:hover ul{display:block;}
#nav ul li:hover{background-color:#0F8A40;}
#nav ul li#firstlist:hover{background-color:#47A76D;}
.nav-login{position:absolute;right:8px;}
.nav-login a:hover{background-image:url(//www.imapbuilder.net/images/layout/nav-login-hover-trans.png);background-repeat:no-repeat;}
.nav-login a{display:block;height:24px;width:66px;background-image:url(//www.imapbuilder.net/images/layout/nav-login-trans.png);background-repeat:no-repeat;}
#banner{width:932px;height:332px;padding:14px 14px 0 14px;background-image:url(//www.imapbuilder.net/images/layout/banner-bg-trans.png);background-repeat:no-repeat;}
.banner-left{float:left;width:644px;padding:0px 7px 0px 0px;border-right:1px solid #EDF8F1;}
.banner-right{float:left;width:272px;padding:54px 0px 0px 7px;border-left:1px solid #A4DBBA;}
.bannerleft-left{float:left;width:224px;padding:0px 7px 0px 0px;position:relative;}
.bannerleft-right{float:left;width:406px;padding:0px 0px 0px 7px;}
.bannerleft-right h2{color:#2CAE0B;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#009139;font-weight:bold;margin:0px;padding:7px 0px 7px 0px;}
.banner-left h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:19px;color:#009139;margin:0px 0px 0px 0px;padding:0px;text-align:left;font-weight:normal;}
.banner-left h3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;color:#222;margin:0px 0px 10px 0px;padding:0px;text-align:left;font-weight:normal;}
.banner-right h4{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#444444;margin:0px;padding:0px 0px 0px 0px;}
#banner li{padding-bottom:3px;}
.float-win{position:absolute;top:123px;left:95px;width:28px;height:28px;border:1px solid #444;}
.float-3os{position:absolute;right:4px;bottom:10px;width:42px;height:14px;border:1px solid #444;}
#footer{width:932px;padding:14px 14px 14px 14px;border-top:1px solid #CCC;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#666;background-color:#eee;}
#footer a, #footer a strong{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#666;font-weight:normal;}
#footer ul{float:left;padding:0px 0px 0px 21px;margin:0px;list-style-type:none;}
#footer li{margin:0px;padding:0px 0px 3px 0px;text-align:left;}
#footer ul.first-footer{padding:0px 0px 0px 0px;}
#text-header a, #footer a{text-decoration:none;}
#text-header a:hover, #footer a:hover{text-decoration:underline;}
#footer li span{font-weight:bold;}
#content{width:946px;margin:0px;padding:0px 7px 7px 7px;border-top:1px solid #ccc;}
.content-2-left{float:left;width:242px;padding:7px 7px 7px 7px;margin:0px 7px 0px 0px;}
.content-2-right{float:left;width:662px;padding:7px 7px 7px 7px;margin:0px 0px 0px 7px;}
.content-single{width:932px;margin:0px;padding:7px 7px 7px 7px;}
.content-single h1, .content-2-right h1, .content-half-left h1, .content-half-right h1{padding:7px 0px 7px 0px;margin:0px 0px 0px 0px;}
.content-single h1, .content-single h1 a, .content-2-right h1, .content-2-right h1 a, .content-half-left h1 a, .content-half-right h1 a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:21px;color:#222;font-weight:normal;text-decoration:none;}
.content-single h1 span, .content-single h2 span, .content-single h2 span a, .content-single h1 span a, .content-2-right h1 span, .content-2-right h1 span a, .content-half-right h1 span, .content-half-right h1 span a, .content-half-left h1 span, .content-half-left h1 span a{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#666;font-weight:normal;text-decoration:none;}
.content-single hr, .content-2-right hr, .content-half-left hr, .content-half-right hr{margin:7px 0px 7px 0px;background-color:#ccc;color:#ccc;height:1px;clear:both;border:none;}
.content-half-left hr, .content-half-right hr{background-color:#e5e5e5;color:#e5e5e5;}
.content-single h3, .content-2-right h3, .content-half-left h3, .content-half-right h3, .content-2-right h4, .content-half-left h4, .content-half-right h4, .content-2-right h2{padding:7px 0px 7px 0px;margin:0px 0px 0px 0px;}
.content-single h2, .content-single h2 a, .content-2-right h2, .content-2-right h2 a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;color:#444;font-weight:normal;text-decoration:none;}
.content-single h3, .content-single h3 a, .content-2-right h3, .content-2-right h3 a, .content-half-left h3, .content-half-right h3, .content-half-left h3 a, .content-half-right h3 a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#009139;font-weight:bold;text-decoration:none;}
.content-2-right h4, .content-2-right h4 a, .content-half-left h4, .content-half-left h4 a, .content-half-right h4, .content-half-right h4 a, .content-single h4, .content-signle h4 a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#146334;font-weight:bold;text-decoration:none;}
.valued-customer{width:819px;height:142px;padding:7px 106px 7px 7px;background-image:url(//www.imapbuilder.net/images/layout/valued-customers-trans.png);background-repeat:no-repeat;}
.valued-customer-left{float:left;width:150px;padding:7px 7px 0px 0px;}
.valued-customer-center{float:left;width:655px;padding:0px 0px 0px 7px;}
.cust-thumb th, .cust-thumb td{width:227px;vertical-align:top;text-align:center;padding:0px 0px 0px 8px;}
.cust-thumb th{padding:0px;}
.feature-grid th, .feature-grid td{width:303px;vertical-align:top;text-align:left;padding:0px;}
.feature-grid th{padding:0px;font-weight:normal;}
.float-right-columm{float:right;width:242px;margin-top:7px;padding:0px 0px 7px 14px;}
.forum-box{margin:0px -7px 7px -7px;width:242px;padding:7px;border:1px solid #CCC;background-color:#f6f6f6;}
.left-text-panel{position:relative;margin:17px 0px 17px 0px;}
.left-text-panel-t{position:absolute;width:256px;height:10px;top:-10px;background-image:url(//www.imapbuilder.net/images/layout/content-left-top-trans.png);background-repeat:no-repeat;}
.left-text-panel-b{position:absolute;width:256px;height:10px;bottom:-10px;left:0px;background-image:url(//www.imapbuilder.net/images/layout/content-left-bottom-trans.png);background-repeat:no-repeat;}
.left-text-panel-m{width:240px;background-image:url(//www.imapbuilder.net/images/layout/content-left-middle-trans.png);background-repeat:repeat-y;padding:0px 9px 0px 7px;position:relative;font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#444444;}
.right-text-panel a, .left-text-panel a, .all-text-panel a{text-decoration:none;}
.left-text-panel-m h2{margin-top:0px;margin-bottom:14px;display:block;width:226px;padding-left:6px;padding-right:6px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;font-weight:bold;background-image:url(//www.imapbuilder.net/images/layout/content-left-h2-trans.png);background-repeat:no-repeat;height:27px;line-height:27px;}
.left-text-panel-m h2 a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;}
.left-text-panel-m h3{margin-top:0px;margin-bottom:14px;display:block;width:229px;padding-left:5px;padding-right:4px;font-family:Tahoma, Geneva, sans-serif;font-size:10px;color:#ffffff;font-weight:normal;background-image:url(//www.imapbuilder.net/images/layout/content-left-h3-trans.png);background-repeat:no-repeat;height:31px;padding-top:6px;}
.left-text-panel-m h3 a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;font-weight:bold;}
.left-text-panel-m h3 span a{font-family:Tahoma, Geneva, sans-serif;font-size:10px;color:#ffffff;font-weight:normal;}
.left-text-panel-m p{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#444444;padding:4px 0px 10px 0px;margin:0px;}
.left-text-panel-m hr{margin:0px 0px 14px 0px;padding:0px;background-color:#C1DDBB;color:#C1DDBB;height:1px;border:0px;clear:both;}
ul.side-product-list{margin-top:0px;margin-bottom:14px;padding:0px 0px 0px 38px;list-style-type:none;line-height:26px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#444444;}
.side-product-list li{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#444444;position:relative;margin:0px;padding:0px;padding-bottom:2px;}
.side-product-list li a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#444444;}
.side-product-list li img{position:absolute;left:-32px;}
ul.side-solution-list{margin-bottom:14px;padding:0px 0px 0px 14px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;list-style-type:disc;}
.side-solution-list li{font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;padding-bottom:4px;}
.side-solution-list li a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;}
ul.side-software-list{list-style-type:none;margin-bottom:14px;padding:0px 0px 0px 10px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;}
ul.side-menu-list3{list-style-type:none;margin-bottom:14px;font-family:Tahoma, Geneva, sans-serif;font-size:13px;line-height:16px;color:#0000FF;padding:0px 0px 0px 0px;}
.side-menu-list3 li{font-family:Tahoma, Geneva, sans-serif;font-size:13px;line-height:16px;color:#0000FF;padding-bottom:4px;font-weight:bold;}
.side-menu-list3 li a{font-family:Tahoma, Geneva, sans-serif;font-size:13px;line-height:16px;color:#0000FF;font-weight:bold;}
ul.side-menu-list{list-style-type:none;margin-bottom:14px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;padding:0px 0px 0px 0px;}
.side-software-list li, .side-menu-list li{font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;padding-bottom:4px;font-weight:bold;}
.side-menu-list li{font-weight:normal;}
.side-software-list li a, .side-menu-list li a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;font-weight:bold;}
.side-menu-list li a{font-weight:normal;}
.side-menu-list2 li a{text-decoration:underline;color:#0000ff;}
ul.side-menu-list3 li ul.side-menu-list{margin-top:10px;}
ul.side-text-list{margin-bottom:7px;padding:0px 0px 0px 14px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;list-style-type:disc;}
.side-text-list li{font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:14px;color:#444444;padding-bottom:2px;}
.side-text-list li a, .left-text-panel p a, .left-text-panel a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#059477;}
.right-text-panel{position:relative;margin:10px 0px 34px 0px;}
.right-text-panel-t{position:absolute;width:670px;height:10px;top:-10px;left:0px;background-image:url(//www.imapbuilder.net/images/layout/content-right-top-trans.png);background-repeat:no-repeat;}
.right-text-panel-b{position:absolute;width:670px;height:10px;bottom:-10px;left:0px;background-image:url(//www.imapbuilder.net/images/layout/content-right-bottom-trans.png);background-repeat:no-repeat;}
.right-text-panel-m{width:648px;padding:0px 12px 0px 10px;position:relative;background-image:url(//www.imapbuilder.net/images/layout/content-right-middle-trans.png);background-repeat:repeat-y;}
.right-text-panel-m hr, .all-text-panel-m hr{margin:0px 0px 14px 0px;padding:0px;background-color:#cccccc;color:#cccccc;height:1px;border:0px;clear:both;}
.right-text-panel-m h2, .all-text-panel-m h2{padding:14px 0px 14px 0px;font-family:Arial, Helvetica, sans-serif;font-size:17px;color:#0B78C1;font-weight:bold;height:21px;}
.right-text-panel-m h2 span, .all-text-panel-m h2 span{font-size:12px;font-weight:bold;}
.right-text-panel-m h2 img, .all-text-panel-m h2 img{float:left;clear:right;margin-right:6px;margin-top:-7px;}
.right-text-panel-m h3, .all-text-panel-m h3{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#000000;font-weight:bold;padding:0px 0px 14px 0px;text-decoration:underline;}
.right-text-panel-m h3 a, .all-text-panel-m h3 a{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-decoration:underline;}
.right-text-panel-m p, .right-text-panel-m td, .right-text-panel-m th,
.all-text-panel-m p, .all-text-panel-m td, .all-text-panel-m input, .all-text-panel-m select, .all-text-panel-m textarea,
.banner2_left, .banner2_right{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#444444;}
.content-single li, .content-single p, .content-single{line-height:20px;font-size:12px;color:#333;}
.right-text-panel-m ul, .right-text-panel-m ul li{font-family:Tahoma, Geneva, sans-serif;font-size:11px;line-height:19px;color:#444444;}
.right-text-panel-m ul{padding:0px 0px 0px 14px;margin-bottom:14px;}
.right-text-panel-m ul li{padding-bottom:5px;}
.right-text-panel-m .red, .left-text-panel-m .red, .all-text-panel-m .red{color:#D00;}
.site-content-right a, .all-text-panel a{color:#185a93;}
.right-text-panel-m h5, .right-text-panel-m h5 a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#008800;font-weight:bold;padding:0px;margin:0px;}
.img-border{background-color:#ffffff;padding:2px;border:1px solid #bfbfbf;}
.form-frame{margin:14px 0px 7px 0px;padding:10px;border:1px dashed #B3DBE6;}
.table-margin-bottom{margin-bottom:10px;}
table.flashimap-table{background-color:#222;}
.flashimap-table td, .flashimap-table td ul, .flashimap-table td li{color:#f6f6f6;}
.flashimap-table th{color:#57CEEC;font-size:12px;}
.flashimap-table strong{color:#57CEEC;}
.vertical-top-cell td{vertical-align:top;}
.horizontal-center-cell td{text-align:center;}
.no-margin p, .no-margin ul{margin:0px;padding-top:0px;padding-bottom:0px;}
ul.new-article-list{float:left;width:302px;}
ul.new-article-list li{padding-bottom:2px;}
ul.new-article-list li a{color:#444;}
ul.with-margin-13{margin-right:13px;}
.show-all-links a{color:#0B78C1;}
.mobile-panel{margin:7px -7px 7px -7px;width:216px;height:345px;padding:10px 12px 0px 14px;background-image:url(//www.imapbuilder.com/images/layout/mobile-panel-trans.png);background-repeat:no-repeat;position:relative;}
.mobile-panel h4{margin:0px;padding:0px;height:26px;text-align:center;}
.mobile-panel h4 a{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#ddd;font-weight:bold;text-decoration:none;}
ul.app-list2{margin:0px;padding:0px 0px 0px 14px;font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#fff;}
.app-list2 li{padding:0px 0px 3px 0px;}
.app-list2 li a{font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-size:10px;color:#fff;text-decoration:none;}
.download-app-btn{position:absolute;bottom:35px;left:14px;width:212px;height:27px;padding:5px 0px 0px 0px;text-align:center;background-image:url(//www.imapbuilder.com/images/button/download-map-apps-trans.png);background-repeat:no-repeat;}
.download-app-btn a{font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-size:12px;color:#fff;text-decoration:none;display:block;}
.contact-form{border:1px dotted #A6E1BD;width:826px;margin:0px -7px 7px -7px;}
.font-red{color:#cc0000;}
.guide-menu-block{margin:7px -7px 7px -7px;width:256px;padding:0px 0px 0px 0px;border:1px solid #CCC;background-color:#eee;}
.guide-menu-block h4{margin:0px 0px 7px 0px;padding:4px 7px 0px 7px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#222;background-color:#f6f6f6;line-height:16px;}
.guide-menu-block ul{margin:7px 3px 7px 7px;background-color:#ff9999;}
.guide-menu-block li{padding-bottom:3px;}
.guide-menu-block li a{display:block;}
.panel-left{background-color:#EBF1ED;-moz-border-radius:6px;border-radius:6px;margin:7px -7px 14px -7px;padding:7px;}
.panel-right{-moz-border-radius:6px;border-radius:6px;margin:7px -7px 14px -7px;padding:7px;border:1px solid #ccc;}
.panel-left h3{display:block;margin:0px 0px 14px 0px;padding:0px 0px 0px 0px;background-color:#1F7A43;-moz-border-radius:5px;border-radius:5px;height:42px;}
.panel-left h3 a{display:block;height:19px;margin:0px;padding:4px 7px 0px 7px;color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;text-decoration:none;}
.panel-left h3 span{display:block;height:17px;margin:0px;padding:2px 7px 0px 7px;background-color:#176034;color:#EBF1ED;-moz-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-decoration:none;}
.panel-left ul li{padding-bottom:5px;}
.panel-left ul li a{text-decoration:none;}
.panel-left ul li a:hover{text-decoration:underline;}
.map-preview{padding-bottom:14px;clear:both;}
.content-half-left{float:left;width:452px;padding:7px 7px 7px 7px;margin:0px 7px 0px 0px;}
.content-half-right{float:left;width:452px;padding:7px 7px 7px 7px;margin:0px 0px 0px 7px;}
.panel-all{margin:7px -7px 14px -7px;padding:7px;border:1px solid #ccc;border-radius:6px;-moz-border-radius:6px;}
#my_button1{}
a.my_button2{display:block;background-image:url(/images/button/install-to-chrome-trans.png);background-repeat:no-repeat;width:198px;height:21px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#444;text-decoration:none;margin:0px;padding:7px 0px 0px 46px;text-align:left;}
.html5-info-left{float:left;width:150px;padding-right:10px;}
.html5-info-right{float:left;width:490px;}
.html5-info-right h1{padding-bottom:0px;}
.html5-info-thumb td{text-align:center;}
.panel-right li, .panel-right p{font-family:'Open Sans', sans-serif;font-size:14px;line-height:1.5;}
.panel-right h1, .panel-right h2, .panel-right h3{font-family:'Roboto Condensed', sans-serif;font-weight:normal;}
.panel-right h1{font-size:37px;}
.panel-right h2{font-size:28px;}
.panel-right h3{font-size:21px;}
.ad-heading, .directory-heading{font-size:21px;font-family:'Roboto Condensed', sans-serif;font-weight:normal;}
.directory-heading{color:#009139;}